.clsWpcButtonBar{
	background-color: #2186BD; 
	border-top:1px solid #848284;
	border-left:1px solid #848284;
	border-bottom:1px solid #848284;
	border-right:1px solid #848284;
	padding-left:5px;
	padding-right:5px;
	padding-top:5px;
	padding-bottom:5px;

}
.clsWpcElements{
	background-color: #EEEEEE; 
	padding-left:10px;
	padding-right:10px;
	padding-top:10px;
	padding-bottom:10px;


}
.clsTabbody{
	background-color: #FFFFFF; 

}
.clsWpcElementHeader{
	background-color: #CFD0D2; 
	color:#000000;
	font-family:Arial,Helvetica,Sans-Serif; 
	font-size:12px;
	font-weight:bolder;
	text-align:left;
	padding-left:2px;
	padding-top:0px;
	padding-bottom:0px;

}
.clsWpcElementCell{
	background-color: #FFFFFF;
	border-top:0px solid #848284;
	border-left:0px solid #848284;
	border-bottom:0px solid #848284;
	border-right:0px solid #848284;
	padding-left:5px;
	padding-right:5px;
	padding-top:5px;
	padding-bottom:5px;
}

.clsWpcRelatedLinksTopLeft{
	background-color: #EEEEEE; 
	color:#FFFFFF;
	font-family:Arial,Helvetica,Sans-Serif; 
	font-size:10px;
	font-weight:bolder;
	text-align:left;
	border-top:1px solid #848284;
	border-left:1px solid #848284;
	padding-left:5px;
	padding-right:0px;
	padding-top:5px;
	padding-bottom:0px;
}


.clsWpcRelatedLinks{
	background-color: #EEEEEE; 
	color:#FFFFFF;
	font-family:Arial,Helvetica,Sans-Serif; 
	font-size:10px;
	font-weight:bolder;
	text-align:left;
	border-top:0px solid #848284;
	border-left:0px solid #848284;
	border-bottom:1px solid #848284;
	border-right:1px solid #848284;
	padding-left:0px;
	padding-right:0px;
	padding-top:0px;
	padding-bottom:0px;
}

.clsWpcRelatedLinksCore{
	background-color: #EEEEEE; 
	color:#FFFFFF;
	font-family:Arial,Helvetica,Sans-Serif; 
	font-size:10px;
	font-weight:bolder;
	text-align:left;
	border-top:0px solid #848284;
	border-left:0px solid #848284;
	border-bottom:1px solid #848284;
	border-right:0px solid #848284;
	padding-left:0px;
	padding-right:0px;
	padding-top:0px;
	padding-bottom:0px;
}

.clsWpcRelatedLinksTop{
	background-color: #EEEEEE; 
	color:#FFFFFF;
	font-family:Arial,Helvetica,Sans-Serif; 
	font-size:10px;
	font-weight:bolder;
	text-align:left;
	border-top:1px solid #848284;
	border-right:0px solid #848284;
	padding-left:0px;
	padding-right:0px;
	padding-top:0px;
	padding-bottom:0px;
}

.clsWpcRelatedLinksTopRight{
	background-color: #EEEEEE; 
	color:#FFFFFF;
	font-family:Arial,Helvetica,Sans-Serif; 
	font-size:10px;
	font-weight:bolder;
	text-align:left;
	border-top:1px solid #848284;
	border-right:1px solid #848284;
	padding-left:0px;
	padding-right:0px;
	padding-top:0px;
	padding-bottom:0px;
}

.clsWpcRelatedLinksLeft{
	background-color: #EEEEEE; 
	color:#FFFFFF;
	font-family:Arial,Helvetica,Sans-Serif; 
	font-size:10px;
	font-weight:bolder;
	text-align:left;
	border-left:1px solid #848284;
	border-bottom:1px solid #848284;
	padding-left:0px;
	padding-right:0px;
	padding-top:0px;
	padding-bottom:0px;
}

.clsWpcRelatedLinksBottomLeft{
	background-color: #EEEEEE; 
	color:#FFFFFF;
	font-family:Arial,Helvetica,Sans-Serif; 
	font-size:10px;
	font-weight:bolder;
	text-align:left;
	border-left:1px solid #848284;
	padding-left:0px;
	padding-right:0px;
	padding-top:0px;
	padding-bottom:0px;
}
.clsWpcRelatedLinksRight{
	background-color: #EEEEEE; 
	color:#FFFFFF;
	font-family:Arial,Helvetica,Sans-Serif; 
	font-size:10px;
	font-weight:bolder;
	text-align:left;
	border-top:0px solid #848284;
	border-left:0px solid #848284;
	border-bottom:1px solid #848284;
	border-right:1px solid #848284;
	padding-left:0px;
	padding-right:0px;
	padding-top:0px;
	padding-bottom:0px;
}

